__gnu_parallel::_Piece< _DifferenceTp >(3cxx)

NAME
__gnu_parallel::_Piece< _DifferenceTp > - Subsequence description.

SYNOPSIS

#include <multiway_mergesort.h>

  Public Types

typedef _DifferenceTp _DifferenceType

  Public Attributes

_DifferenceType _M_begin
Begin of subsequence.
_DifferenceType _M_end
End of subsequence.

Detailed Description

  template<typename _DifferenceTp>
struct __gnu_parallel::_Piece< _DifferenceTp >"Subsequence description.

Member Data Documentation

  template<typename _DifferenceTp > _DifferenceType __gnu_parallel::_Piece< _DifferenceTp >::_M_begin

Begin of subsequence.

  template<typename _DifferenceTp > _DifferenceType __gnu_parallel::_Piece< _DifferenceTp >::_M_end

End of subsequence.

Author

Generated automatically by Doxygen for libstdc++ from the source code.